apiVersion: v1
kind: Secret
metadata:
  name: ada-bo-gateway-tls
  namespace: istio-system
type: Opaque
---
apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: ada-bo-gateway
  namespace: istio-system
spec:
  secretName: ada-bo-gateway-tls
  issuerRef:
    name: ada-letsencrypt-test
  commonName: bo-gateway.adaoncloud.com
  dnsNames:
    - bo-gateway.adaoncloud.com
